
Infrastructure - Story #2005

Status page for nodes, and for infrastructure

2011-11-07 17:11 - Dave Vieglais

Status: Closed Start date: 2012-01-06

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_monitor Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

There is currently no mechanism to determine the status of a coordinating node, a member node, or of an entire dataone

infrastructure environment (dev, staging, production).

This story captures the tasks associated with setting up such a mechanism.

Subtasks:

Task # 2169: Design content and layout for status page In Progress

Task # 2170: Implement status page Closed

Task # 2492: Add status page for given {pid} New

History

#1 - 2011-11-07 17:11 - Dave Vieglais

- Subject changed from Status page for a CN to Status page for nodes, and for infrastructure

#2 - 2011-11-28 18:45 - Dave Vieglais

- Position set to 319

- Target version changed from Sprint-2011.46-Block.6 to Sprint-2011.48-Block.6

#3 - 2011-12-06 14:43 - Dave Vieglais

- Target version changed from Sprint-2011.48-Block.6 to Sprint-2011.50-Block.6

- Position set to 24

- Position deleted (319)

#4 - 2011-12-19 19:04 - Dave Vieglais

- Position deleted (36)

- Position changed from 1 to 329

- Position set to 1

- Target version changed from Sprint-2011.50-Block.6 to Sprint-2011.51-Block.6

#5 - 2012-01-04 18:50 - Dave Vieglais

- Target version changed from Sprint-2011.51-Block.6 to Sprint-2012.01-Block.1.1

- Position deleted (320)

- Position set to 1

- Position changed from 1 to 332

#6 - 2012-01-06 03:32 - Dave Vieglais

- Assignee set to Ben Leinfelder

#7 - 2012-01-17 15:53 - Dave Vieglais
- Target version changed from Sprint-2012.01-Block.1.1 to Sprint-2012.03-Block.1.2

- Position changed from 1 to 351

- Position set to 1

- Position deleted (346)

#8 - 2012-01-30 16:36 - Dave Vieglais

- Position deleted (347)

- Position set to 6

- Target version changed from Sprint-2012.03-Block.1.2 to Sprint-2012.05-Block.1.3

#9 - 2012-02-08 19:36 - Dave Vieglais

- Position deleted (27)

- Target version deleted (Sprint-2012.05-Block.1.3)

- Position set to 1

#10 - 2012-03-14 20:41 - Ben Leinfelder

- Status changed from New to In Progress

Well underway, just want more eyes to see it and suggest more items to put on it, if needed.

#11 - 2012-04-17 22:22 - Ben Leinfelder

- Status changed from In Progress to Closed

Chrome extension makes this obsolete.
